{
	"format_version":"1.10.0",
	"animation_controllers":{
		"controller.animation.circle_spawns":{
			"initial_state":"off",
			"states":{
				"on":{
					"on_entry": ["variable.time_spawns = query.life_time;"],
					"particle_effects":[{"effect":"circle_spawns_setup"}], "transitions":[{"off":"query.life_time - variable.time_spawns >30"}]
				},
				"off":{
					"transitions":[{"on":"query.is_local_player"}]
				}
			}
		}
	}
}